Список участников

Предварительный прием заявок осуществляется с 1 июня по 1 сентября 2020 года. (продлено до 1 октября 2020 года).

Заявку может подать зарегистрированный на портале пользователь (см. Памятки на главной странице курса, блок Заявка)

Конкурсная документация (уточненная заявка, проект, тезисы для публикации) принимаются до 8 октября 2020 года по одобренным предварительным заявкам.

Обработка документации осуществляется организаторами еженедельно. 


        
 
Образовательная организация, муниципальное образование, сельское поселение, предприятие, организация:
Наименование проекта:
ФИО научного руководителя:

Научный руководитель  Наименование проекта Организация  Статус заявки Просмотр
записи
Дата /
время
регистр.
Оганезов Игорь Азизович Производство топливной щепы из энергетической вербы Белорусский государственный аграрный технический университет Approved Friday, 12 June 2020, 9:16 AM
Жанабаев Асылбек Абдрашитович Производство мяса кролика в условиях ветеринарной клиники НАО «Казахский агротехнический университет имени С. Сейфуллина» НАО «Казахский агротехнический университет имени Сакена Сейфуллина» Approved Friday, 28 August 2020, 9:10 AM
Жанабаев Асылбек Абдрашитович Производство яиц и мяса перепелов в условиях ветеринарной клиники НАО «Казахский агротехнический университет имени С. Сейфуллина» НАО «Казахский агротехнический университет имени Сакена Сейфуллина» Approved Friday, 28 August 2020, 12:34 PM
Рыжакина Татьяна Павловна Микробиологическая переработка экскрементов крупного рогатого скота в удобрение для восстановления плодородия сельскохозяйственных угодий Вологодская ВГМХА Approved Monday, 31 August 2020, 8:58 PM
Забегалова Галина Николаевна, Фатеева Наталия Владимировна Проект комплексной переработки сыворотки Вологодская ГМХА Approved Wednesday, 16 September 2020, 10:37 PM
Козлов Александр Анатольевич Пути повышения экономической эффективности производства молока в сельскохозяйственных организациях Гродненской области Республики Беларусь Гродненский Государственный Аграрный Университет Approved Sunday, 20 September 2020, 5:13 PM